gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncClientStreamingCall(TRequest, TResponse) Class
AsyncClientStreamingCall(TRequest, TResponse) Properties
RequestStream Property
ResponseAsync Property
ResponseHeadersAsync Property

AsyncClientStreamingCall TRequest, TResponse ResponseAsync Property

Asynchronous call result.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Task<TResponse> ResponseAsync { get; }

    Public ReadOnly Property ResponseAsync As Task(Of TResponse)
    	Get

    public:
    property Task<TResponse>^ ResponseAsync {
    	Task<TResponse>^ get ();
    }

    member ResponseAsync : Task<'TResponse> with get

#### Property Value

Type: Task
TResponse
See Also

#### Reference

AsyncClientStreamingCall
TRequest, TResponse
Class
Grpc.Core Namespace